/* $Id: base.css,v 1.48 2016/06/14 04:39:33 vgaus Exp $ */

/******************/
/* zone positions */
/******************/


#frame_zone {
    margin:0 auto;
    width:1260px;
}

#wrapper {
    width:1256px;
    height:555px;
    background: url("../images/himmel.jpg") no-repeat scroll 0 0 transparent;
    border:0px solid red;
}

#content_zone {
    margin:0px auto;
    width:926px;
    border:0px solid green;
    position:absolute;
    top:10px;	
}

#header{
	width:926px;
	border:0px solid #000;
}

#header_left{
    width:618px;
    height:114px;
    background: url("../images/logo_karriere.png") no-repeat scroll 0 0 transparent;
    float:left;
    z-index:1005;
}

#header_right{
    height:101px;
    margin-left:620px;
}

#header-navigation{
	float:right;
	margin:10px 0 0 0;
	color:#FFF;
	font-size:15px;
        font-family: Arial;
}
#header-navigation a{
	color:#FFF;
	text-decoration:none;
}

#header-navigation a:hover{
	color:#FFF;
	text-decoration:underline;
}

#header-navigation ul{
	list-style: none outside none;
}

#header-navigation ul li{
    padding:0;
    float: left;
    margin:0 0px 0 10px;
}

#header-quick-search{
	width:100%;
	height:382px;
	border:0px solid red;
	margin:0;
	float:left;
	display:none;
}

#header-quick-search-left, #header-quick-search-right{
	float:left;
	width:70px;
	border:0px solid #000;
	height:100%;
	/*background-color:red;*/
}

#header-quick-search-content{
	width:926px;
	border:0px solid #FFF;
	height:100%;
}

#header-quick-search-right{

}

#header-quick-leftpfeil{
	margin:150px 10px 0 6px;
	border:0px solid red;
}

#header-quick-rightpfeil{
	margin:150px 6px 0 10px;
	border:0px solid red;
}

#header-quick-bildcontainer{
	border:0px solid red;
	width:590px;
	height:100%;
	float:left;
	margin:0;
}

/****slider****/
#header-quick-slider{
	border:0px solid red;
	height:100%;
	display:none;
}

#header-quick-slider {
	position:relative;
}

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }


.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  width:54px;
  height:107px;
  margin-top: -45px;
  }

.callbacks_nav.prev {
  left: 95px; 
  border:0px solid red;
  background: url("../images/home_button_left.png") no-repeat scroll 0 0 transparent;
  }

.callbacks_nav.next {
  left: auto;
  background: url("../images/home_button_right.png") no-repeat scroll 0 0 transparent;
  right: 95px;
  }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


.TeaserDivText{
	border:0px solid green;
	position:absolute;
	top:130px;
	left:540px; 
	width:220px;
	height:90px; 
	z-index:5;
}

.TeaserText{
	color:#000;
	font-size:18px;
	font-style:italic;
	z-index:8;
}


.TeaserDivLink{
	border:0px solid green;
	position:absolute;
	top:300px;
	left:540px; 
	width:220px;
	height:100px; 
	z-index:5;
	background: url(../images/pfeil.png) no-repeat scroll left 0px transparent;
}

.TeaserLink{
	color:#FFF;
	font-size:14px;
	font-style:normal;
	z-index:8;
	margin: 5px 0 0 25px;
}

/****ende slider****/


#header-quick-form{
	margin-left:613px;
	border:0px solid green;
	height:100%;
	width:313px;
}

#header-quick-formular{
	margin:63px 0 0 0;
	background-color:#FFF;
	border:0px solid green;
	width:100%;
	height:236px;
    opacity:0.9;
    filter:alpha(opacity=90);
}

#header-quick-formular-inner{
	border:0px solid red;
	margin:0 30px;
	padding:15px 0;
}

#h1-job-quick-header{
 	font-family: "ArialNarrow",arial,verdana,helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
}

#btn-submit-quick-search{
	border:0px solid red;
	margin:10px 0 0 0;
	float:right;
}


#footer_zone {
   margin:1em 0;  
   float:left;
   width:100%;
}

#footer_hr{
   width:926px;
   border-top: 1px solid #545454;
   margin:10px auto;
}

#footer-navigation{
	width:400px;
	margin:10px auto;
	color:#545454;
    font-family: Arial;
	font-size:14px;
    font-weight:bold;
}

#footer-navigation a{
	color:#545454;
	text-decoration:none;
}

#footer-navigation a:hover{
	color:#545454;
	text-decoration:underline;
}

#footer-navigation ul{
	list-style: none outside none;
}

#footer-navigation ul li{
    padding:0;
    float: left;
    margin:0 0px 0 10px;
}

#popup_zone {
    
}


/****************/
/* zone modules */
/****************/

#main_sidebar {

}

#main-navigation{
	float:left;
    font-family: "ArialNarrow", Arial;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
    width:100%;
    height:52px;
	margin-top:24px;
	z-index:1000;
}

#main-navigation a{
	text-decoration:none;
}

#main-navigation a:hover{
	text-decoration:none;
}

#main-navigation ul{
	list-style: none outside none;
	margin:0;
	padding:0;
	height:51px;
}

#main-navigation ul li{
    padding:0;
    float: left;
    height:40px;
    margin: 1px 1px 0px 0;
    border:0px solid blue;
    width:125px;
}

#main-navigation ul li.last{
    margin-right: 0px;
    width:125px;
}


#main-navigation ul li.first{
    margin: 1px 1px 0px 0;
    width:44px;
}

.mainhome{
	width:20px;
	margin:10px 0 0 0;
}


#main-navigation ul li a {
    display: block;
    height: 100%;
    width: 100%;
    border:0px solid red;
    background-color:#DADADA;
    text-align: center;
    padding:5px 0;
    background-color: rgba(218, 218, 218, 0.9);
}

#main-navigation ul li a.subaktive {
    background-color:#FFF;
    opacity:0.99;
    filter:alpha(opacity=99);
}

#main-navigation ul li.subliaktive{
    height:41px;
}



#sub-navigation{
    font-family: "ArialNarrow", Arial;
	font-size:16px;
	font-weight:bold;
    width:100%;
    height:34px;
    border-bottom:1px solid #D7DADD;
}
#sub-navigation a{
	text-decoration:none;
}

#sub-navigation a:hover{
	text-decoration:none;
}

#sub-navigation ul{
	list-style: none outside none;
	margin:0;
	padding:0;
	height:30px;
    vertical-align:bottom;
}

#sub-navigation ul li{
    padding:0;
    float: left;
    height:30px;
    margin: 0px 1px 0px 0px;
    border:0px solid blue;
    width:25%;
}

#sub-navigation ul li a {
    display: inline-block;
    height: 26px;
    width: 100%;
    border:0px solid red;
    background-color:#DADADA;
    text-align: center;
    padding:8px 0px 0 0px;
    opacity:0.90;
    filter:alpha(opacity=90);
}

#sub-navigation ul li a.subaktive {
    border-left:1px solid #D7DADD;
    border-top:1px solid #D7DADD;
    border-right:1px solid #D7DADD;
    background-color:#FFF;
}

#sub-navigation ul li.subliaktive{
    padding: 0px 2px 0px 0px;
    border:0px solid blue;
}

#sub-navigation-br{
	margin:30px 0 0 0;
	border:0px solid red;
	float:left;
	width:100%;
	dispaly:none;
}

#subTitle{
    border:0px solid red;
    font-family: "ArialNarrow", arial, verdana, helvetica, sans-serif;
    font-size: 26px;
    font-weight:bold;
    line-height:32px;
    height:139px;
    margin:30px 0 0 0;
}

.subReiterTitle {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 18px;
    font-weight: 900;
}

#sub-navigation-bereich{
	border:0px solid red;
	height:203px;
	background: url(../images/SubmenuBilder/sub_module.png) no-repeat scroll right 0px #FFFFFF;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	display:none;
}


#wrapper_content {
   width:926px;
   border:0px solid red;
}


#main_content {
   float:left;
   background-color:#FFF;
   min-height:420px;
   width:100%;
   z-index:100003;
}

#inner_content {
   margin:30px 40px 30px 40px;
   border:0px solid green;
}

#popup_zone #main_content {
    margin:0;
    background-color:#FFFFFF;
    min-height:0;
}


/**************/
/* blocks     */
/**************/

.none {
    display: none;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.left {
    float: left;
    margin:0 5px;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.empty_element {
    font-size:0;
    line-height:0;
}

.error_msg {
    background-color:#FEECEC;
    border: 1px solid #DD3C10;
    padding: .2em;
    margin: 1em 0;   
}

.success_msg {
    background-color:#DBDBFD;
    border: 1px solid #0000FF;
    padding: .2em;
    margin: 1em 0;   
}


/**************/
/* typo       */
/**************/

#frame_zone, 
#popup_zone {
    font-family: arial, verdana, helvetica, sans-serif;
    font-size:14px;
    color:#333;
    line-height:1.285;
}

a, 
a:visited, 
a:hover, 
a:active, 
a:focus {
    text-decoration:underline;
    color:#333;
}

h1 {
    font-family: "ArialNarrow", arial, verdana, helvetica, sans-serif;
    font-size: 26px;
    line-height:32px;
    font-weight:bold;
    margin:0 0 1em 0;
}

h2 {
	/*font-family: "ArialNarrow", arial, verdana, helvetica, sans-serif;*/
    font-size:16px; 
    font-weight:900;
}

h3 {
    font-size: 18px;
    font-weight: 900;
}

h2,
h3,
h4, 
h5, 
h6 {
    margin:0 0 .8em 0;
}

hr {
    margin:2em 0;
    border:0;
    border-top:1px solid #D3D3D3;
    border-bottom:transparent;
}

p {
    margin:0 0 1em 0;
}

ul, 
ol, 
dl {
    margin: .6em 0;
    padding: 0 0 0 2em;
    list-style-type:disc;
    list-style-position:outside;
}

ol {
    list-style-type:decimal;
}

.error_msg p,
.success_msg p {
    margin:0;
}

/**
 * @deprecated  used in ckeditor
 */
u {
    text-decoration: underline;
}

strike {
    text-decoration: line-through;
}


/*********/
/* forms */
/*********/

/* elements */
input[type=text], 
input[type=password], 
input[type=file],
select, 
textarea {
    width:100%;
    line-height:1.2em;
    font-size:1em;
    border:1px solid #A5ACB2;
}

textarea {
    height:5em;
    white-space:pre;
    resize: none;
    overflow: auto;
} 

fieldset ul {
    width:100%;
    height:5em;
    overflow:auto;    
    border:1px solid #D3D3D3;
    list-style:none;
    background-color:#FFF;
    padding:0;
    margin:0;
}

fieldset ul li {
    width:98%;
    overflow:hidden;
    margin:0 .2em;
    padding:0;
    background:none;
}

fieldset ul li span {
    display:block;
    margin-left:1.2em;
}

fieldset ul li input {
    width:1em;
    float:left;
    margin-top:.2em;
}

fieldset ul li:hover {
    background:#EDEDED;
}

fieldset ul label span {
    color: #000;
    line-height: 1.5;
}

/* structure */
.group {
    margin-bottom: 1em;
    background-color:#EDEDED;
}

fieldset, 
.fieldset {
    
}

legend,
.legend {
    background-color:#DADADA;
    display:block;
    padding: .3em 0;
    text-indent: .3em;
    width:100%;
}

.group_box,
.group .actions,
.group .other_actions {
    padding: .3em;
    margin:0;
}

.group_box_inner {
    
}

.group_comment {
    margin: .3em 0;
}

.group_comment p {
    margin:0 0 .6em 0;
}

.group_line {
    clear:left;
}

.group_field {
    padding:0;
    margin: 1% 1% 0% 0;    
}

.group_field label,
.group_field .label {
    
}

.group_volltext{
	margin:10px 5px;
	width:350px;
}

.group_volltext .group_field {
	margin:0;
	padding:0;
}

/* decoration */
label img.error_img {
    display:none;
}

.duty,
.asterisk {
   color:#CC3300; 
}

.field_error input, 
.field_error select, 
.field_error textarea, 
.field_error fieldset,
.field_error checkbox, 
input.field_error, 
select.field_error, 
textarea.field_error, 
fieldset.field_error, 
checkbox.field_error {
    background-color: #FEECEC;  
}


/*************/
/* buttons   */
/*************/

.actions {
    margin:1em 0 0 0;
    text-align:right;
    min-height:0;
}

#header_links {
    margin-top:0;
}

#btn_submit_search{

}

#btn_online_application_back{
    float:left;
}

#btn_print_joboffer{
   float:left;
}

.css_button {
    padding:0;
    border:0;
    display:inline;
    margin:0 0 0 .6em;
}

.css_button a {
    margin:0;
    padding:0;
    background-color:#FFCC00;
    border:0px solid #FECC00;
    padding:.5em 17px;
    text-transform:none;
    text-decoration:none;
    font-size:16px;
    font-family:"ArialNarrow", Arial;
    font-weight:bold;
    font-style:normal;
    color:#333;
    text-align:left;
    cursor:pointer;
    display:inline-block;
    white-space:nowrap;
}

.css_button a:hover {
	
}

.print_joboffer a{
	background-color:#FFFFFF;
	text-decoration:underline;
}


/********************/
/* path navigation  */
/********************/

ul.path_nav {
    list-style-type:none;
    padding:0;
}

ul.path_nav li {
    float:left;
    margin-right:1em;
}


/***********/
/* tables  */
/***********/

.real_table {
    width:100%;
    margin-bottom:1em;
   font-size:14px;
}

.real_table th,
.real_table td {
    text-align:left;
    padding:.5em;
    border-bottom:0px solid #000;
}

.real_table th {
    background-color:#FECC05;
}

.real_table th a{
   font-weight:bold;
   text-decoration:none;
   background: url("../images/sortierpfeil.png") no-repeat scroll 0 0 transparent;
   padding-left:13px;
}

.real_table th img{
   margin:0 0 0 5px;
}

.real_table tfoot td {
    border:0;
}

.real_table .alternative_0 td {
    background-color:#FFF;
}

.real_table .alternative_1 td {
    background-color:#EDEDED;
}

.real_table caption {
    caption-side:bottom;
    text-align:left;
    padding:1.2em 0;
    font-weight:bold;
}


/**************/
/* joboffers  */
/**************/

/* jobalert */
#job_alert_box {
    margin-top:0;
}

#jobTplContainer{
    overflow: hidden;
}

/* filter */
#job_filter_basic .group_field {
    float:none;
}

.autocomplete_span {
    display:inline;
}

#filter_area .other_actions {
    text-align:right;
}

#job_filter_advanced .group {
    overflow: auto;
}

#job_filter_advanced legend,
#job_filter_advanced span.mini {
    font-size: .9em;
    font-weight:bold;
}

#job_filter_advanced legend{
	background-color: #FFF;
}

#job_filter_advanced fieldset ul {
    height:6em;
}

#job_filter_advanced fieldset ul li span,
#job_filter_advanced select {
    font-size: .9em;
    line-height:1.6; 
}

#job_filter_advanced fieldset ul li span {
    margin-left: 1.5em;
}

#job_filter_advanced .group{
	border:0px solid red;
	background-color:#FFF;
}


#filter_area fieldset ul,
#filter_area select {
    width:20em;
}


#filter_area{
	border:0px solid red;
	width:560px;
	float:left;
 	height: 155px;
	background-color:#EDEDED;
}

#filter_group{
	margin:0;
}

#filter_container{
	border:0px solid green;
	width:100%;
	padding:0 0 30px 0;
}

#filter_joboffers{
	border:0px solid red;
	margin:10px 0;
}

#filter_joboffers td {
	padding:0.1em 0.5em;
}

#quick-standort-alert select,
#quick-careerlevel-alert select,
#quick-aufgabengebiet-alert select, 
#quick-jobfield-alert select {
	font-size: .9em;
	height: 8em;
    width: 14em;
}

#quick-standort-alert select option,
#quick-careerlevel-alert select option,
#quick-aufgabengebiet-alert select option,
#quick-jobfield-alert select option{
	margin: 1px 2px;
}

#quick-standort-alert fieldset ul,
#quick-careerlevel-alert fieldset ul,
#quick-aufgabengebiet-alert fieldset ul, 
#quick-jobfield-alert fieldset ul {
    font-size: .9em;
    height: 194px;
    width: 194px;
}

/* navigation */
.stellen_navi {}
.stellen_navi_sel{background-color:#D3D3D3;}

/* joblist */
#rexx_footer {
    text-align:right;
    font-size:.9em; 
    padding-top:1em;
}

/* jobalert */
#jobalert_box {
    color: #6E7171;
    border: 3px solid #fecc00;
    background-color:#EDEDED;
    margin-right: 30px;
    padding: 15px;
    width: 220px;
    height: 125px;
    position:relative;
    float: left;
}

#jobalert_box #btn_online_application_job_alert {
    position:absolute;
    bottom:10px;
    left:60px;
}

#job_alert .group {
    background-color: #fff;
}

#job_alert legend{
	background-color: #FECC05;
}

#job_alert_mail_input {
    width: 100%;
    max-width: 355px;
}

#jobalert_links {
    text-align: left;
}

#jobalert_links .css_button {
    margin: 0;
} 


/********************/
/* login & menu     */
/********************/
#loginMenu{
   display:none;
}

#login_box {
	float:left;
	width:100%;
    font-size:.9em;
}

#login_box .actions {
    margin:0;
}

#login_menu {
    float:right;
}

#login_box .other_actions {
    float:left;
    line-height:1.6;
}

#login_box input[type="text"], 
#login_box input[type="password"] {
    width:15em;
}

#nav_main ul {
    list-style-type: none;
    padding:0;
    margin-top:0;
}


/**********************/
/* display attachment */
/**********************/

#display_attachment img {
    display: block;
    margin: auto;
    max-width: 20em;
    height:auto;
}


/*****************/
/* lang selector */
/*****************/

#language_selector ul.path_nav {
    margin:0;
}

#language_selector .selected_lang {
    
}

/******************/
/* widget addthis */
/******************/

.addthis_toolbox {
    float:right;
    margin: 20px 0;
}

.addthis_toolbox a {
    text-decoration:none;
}


/************/
/* my_data  */
/************/

#application_overview .actions {
    margin-top:1em;
    padding:0;
}


/************/
/* event    */
/************/

.appointment {
    margin-top:1em;
}


/******************/
/* recommendation */
/******************/

#recommend #rec_text {
    padding-top:.4em;
}

#recommend #rec_input {
    padding-top:.9em;
}

#recommend #rec_input input[type="text"] {
    width:14%;
}


/****************/
/* modal window */
/****************/

body.popup_body,
body.popup_body #popup_zone {
    height:100%;
    background-color:#FFF;
}

body.popup_body #popup_zone {
    overflow-y: auto;
}


/******************/
/* iframe resizer */
/******************/

#resizer { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    visibility: hidden;
}


/***************/
/* no js alert */
/***************/

#no_js_alert_layer {
    text-align:center;
    margin:.2em;
}

#no_js_alert_layer p {
    font-size:.8em;
    margin:0;
    padding:0;
}


/**************/
/* captcha    */
/**************/

.captchapict {
    border:1px solid #BABABA;
}


/*************/
/* clearance */
/*************/

.breaker {
    clear:both;
    height:.1px;
    font-size:0;
    line-height:0;
}

/*************/
/* Filter Selectbox */
/*************/

select.msb_custom {
    border: 1px solid #E8E8E8;
}

select.msb_custom option span {
    display: block;
    color: #666666;
    margin: 2px;
    outline: 0;
    padding: 4px;   
}

select.msb_custom option:hover {
    color: #666;
    outline: 0;
    background: #F0F1F3;
}


#quick-standort,
#quick-careerlevel,
#quick-aufgabengebiet{
    margin:0 0 3px 0;
}

#volltext{
    border: 1px solid #E8E8E8;
    height:25px;
    line-height:25px;
    width:100%;
    font-size: 15px;
    color: #666666;
    font-style: italic;
    text-indent: 4px;
}

#search_location{
    float:left;
}

#radius_search_location{
    border: 1px solid #E8E8E8;
    height:25px;
    line-height:25px;
    font-size: 15px;
    color: #666666;
    width:120px;
    font-style: italic;
    text-indent: 4px;
}

#search_range{
    margin-left:5px;
    float:left;
}

#search_range select{
    width:125px;
}


/********************/
/* aufklappbare CMS */
/********************/

#cms_template{
	margin:0 0 20px 0;
}

h2.pagination{
    border:0px solid red;
    font-size:16px;
    line-height: 26px;
    cursor:pointer;
    background: url("../images/table_zu.png") no-repeat scroll 7px 10px #DADADA;
    margin:1px 6px 0 0;
    padding: 0.2em 0 0.2em 1.5em;
    float:left;
    width:97%;
}


h2.pagination_open{
     background: url("../images/table_auf.png") no-repeat scroll 7px 10px #DADADA;
}


div.pagination{
    border:0px solid red;
    padding:10px;
    float:left;
    width:100%;
}

.pagination_footer{
	float:left;
	width:100%;
	padding:20px 0 10px 0;
}

/********************/
/* ende aufklappbare CMS */
/********************/


/********************/
/* Popup            */
/********************/

.ui-widget-header{
	background:none;
	background-color:#FECC05;
	border:0;
}

.ui-dialog-title{
    font-family: "ArialNarrow",Arial;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}

.ui-widget-header .ui-icon,
.ui-state-focus .ui-icon, 
.ui-state-hover .ui-icon {
    background-image: url("../../../js/jquery-ui/images/ui-icons_black.png");
}

.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus {
	background:none;
	border: 1px solid #000;
}

/********************/
/* Ende Popup       */
/********************/

/********************/
/* Witbox           */
/********************/

#witbox{
	border:0px solid red;
	width:846px;
	margin:30px -40px;
	background-color:#EEEEEE;
	padding:30px 40px;
}

/********************/
/* Ende Witbox      */
/********************/

/* Routenplaner*/

.adac_rp input[type="text"] {
	border: 1px solid #E8E8E8;
	height: 22px;
	font-size: 15px;
	color: #666666;
        width: 240px;
}

#adac_rp_box {
	border: 1px solid #E8E8E8;
	background-color: #EEEEEE;
	margin: 30px 0;
	padding:10px 0px;
}

#adac_rp_box table td {

	vertical-align: middle !important;

}

#adac_rp_box table{
	border-collapse:separate;
	border-spacing: 10px;
	
}

.adac_rp_string{
	width:23%;
	font-size:14px;
	font-weight:bold;
}

/* Ende Routenplaner*/


/* Neue Selectbox */

/* SelectBoxIt container */
.selectboxit-container {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

/* Styles that apply to all SelectBoxIt elements */
.selectboxit-container * {
  font: 15px Helvetica, Arial;
  font-style: italic;
  color:#666666;
  /* Prevents text selection */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}

/* Button */

#adac_rp_destSelectBoxIt{
	width:240px !important; 
}

#filter_joboffers #countrSelectBoxItContainer .selectboxit,
#filter_joboffers #aufgabengebietSelectBoxItContainer .selectboxit,
#filter_joboffers #taetigkeitSelectBoxItContainer .selectboxit,
#filter_joboffers #job_field_280SelectBoxItContainer .selectboxit
{
	width:260px !important; 
}

#radius_search_rangeSelectBoxItContainer .selectboxit {
	width:132px !important;
}

#header-quick-formular .selectboxit {
	width: 250px !important; /* Width of the dropdown button */
}

.selectboxit-container .selectboxit {
  width: 100%; /* Width of the dropdown button */
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-radius: 0px;
  overflow: hidden;
  display: block;
  position: relative;
}

/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
  color:#666666;
  text-decoration:none;
  font-style:italic;
  height: 25px; /* Height of the drop down */
  line-height: 25px; /* Vertically positions the drop down text */
  display: block;
}

.selectboxit-container ul li a {
  font-style:normal !important;
}


/* Focus pseudo selector */
.selectboxit-container .selectboxit:focus {
  outline: 0;
}

/* Disabled Mouse Interaction */
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
  /*opacity: 0.65;
  filter: alpha(opacity=65);*/
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  cursor: default;
}

/* Button Text */
.selectboxit-text {
  font-style:italic;
  text-indent: 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  float: left;
  width:220px;
}

.selectboxit .selectboxit-option-icon-container {
  margin-left: 5px;
}

/* Options List */
.selectboxit-container .selectboxit-options {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;  /* Minimum Width of the dropdown list box options */
  *width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  border-radius: 0px;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Individual options */
 .selectboxit-option .selectboxit-option-anchor{
  padding: 0 2px;
}

/* Individual Option Hover Action */
.selectboxit-option .selectboxit-option-anchor:hover {
  text-decoration: none;
}

/* Individual Option Optgroup Header */
.selectboxit-option, .selectboxit-optgroup-header {
  text-indent: 2px; /* Horizontal Positioning of the select box option text */
  margin: 0;
  list-style-type: none;
}

/* The first Drop Down option */
.selectboxit-option-first {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* The first Drop Down option optgroup */
.selectboxit-optgroup-header + .selectboxit-option-first {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/* The last Drop Down option */
.selectboxit-option-last {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

/* Drop Down optgroup headers */
.selectboxit-optgroup-header {
  font-weight: bold;
}

/* Drop Down optgroup header hover psuedo class */
.selectboxit-optgroup-header:hover {
  cursor: default;
}

/* Drop Down down arrow container */
.selectboxit-arrow-container {
  /* Positions the down arrow */
  width: 25px;
  position: absolute;
  right: 0;
  border-left:1px solid #E8E8E8;
}

/* Drop Down down arrow */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
  /* Horizontally centers the down arrow */
  margin: 0 auto;
  position: absolute;
  top: 45%;
  right: 0;
  left: 0;
}

/* Drop Down down arrow for jQueryUI and jQuery Mobile */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
  top: 30%;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-container {
  float: left;
}

.selectboxit-container .selectboxit-option-icon {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-url {
  width: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  height: 100%;
  background-position: center;
  float: left;
}

.selectboxit-rendering {
  display: inline-block !important;
  *display: inline !important;
  zoom: 1 !important;
  visibility: visible !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

/* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon {
  background-color: inherit;
}

/* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon-triangle-1-s {
  background-position: -64px -16px;
}

/*
  Default Theme
  -------------
  Note: Feel free to remove all of the CSS underneath this line if you are not using the default theme
*/
.selectboxit-btn {
  background-color: #FFF;
  border: 1px solid #E8E8E8;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
  color: #333333;
  background-color: #e6e6e6;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
}

.selectboxit-default-arrow {
  width: 0;
  height: 0;
  border-top: 4px solid #E74D5F;
  border-right: 3px solid transparent;
  border-left: 3px solid transparent;
}

.selectboxit-default-arrow:hover {
  border-top: 4px solid #FF0000;
}

.selectboxit-list {
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.selectboxit-list .selectboxit-option-anchor {
  color: #333333;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #666;
  background-color: #F0F1F3;
  font-style:italic;
}

.selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor {
  color: #999999;
}

